.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
color: #7D7D7D;
background: none;
padding: 8px 5px;
border-radius: 25px;
text-transform: uppercase;
opacity: 1;
font-size: 14px;
}
.gf-menu.l1 > li > .item {
  font-family: big_noodle_titling;}
.gf-menu {  text-align: center !important;
  float: none;}
.gf-menu.l1 > li.parent > .item {
  padding-right: 15px;
}
.gf-menu li {
  display: inline-block !important;
  float: none !important;}
.gf-menu.l1 > li.active {
  border: 0px solid #BBBBBB;
}

#rt-utility .gf-menu.l1 > li+li { border-left: 1px solid #fff; line-height: 5px; }

.gf-menu.l1 > li > .item {
  font-size: 14px !important;}
#rt-showcase {
  color: #BBBBBB;
  background-color: #ffffff;}
#rt-utility .gf-menu.l1 > li > .item {
  font-size: 18px !important;
  color: #fff !important;
  padding: 0 30px !important;
}
.gf-menu-toggle {
  display: none !important;}
#rt-utility .gf-menu li {
  margin-top: 5px;}
body {
  font-family: "PT Sans", serif, arial, helvetica !important;
}
a {
  color: #000;
}
.gf-menu .item {
 
  }
.gf-menu li.parent > .item:after {
  position: absolute;
  right: 0px;}
.gf-menu .dropdown ul li {
}
.gf-menu.l1 > li.active {
  padding: 2px;}
.gf-menu .dropdown ul li .item {
  border: 1px solid transparent;
  font-size: 13px;
  line-height: 14px !important;}
#rt-showcase{ background-image: url('/images/slidebg.png') !important;}

@media only screen and (max-width: 1199px) and (min-width: 960px){
body.layout-mode-responsive .gf-menu.l1 > li > .item {
    padding: 0 2px;}}
.gf-menu.l1 > li > .item {
  height: 12px;
}
.gf-menu.l1 > li > .item {
  font-size: 15px;
  padding: 0 15px;
  display: table-cell;
  vertical-align: middle;
  line-height: 12px;
}
.gf-menu li.parent > .item:after {

  margin-top: -7px;}
ul#navigation {
  right:50px !important;
}
#rt-debug ul#navigation li a {
  background-color: none!important;
  border: none!important;}
h1, h2, h3, h4, h5, h6 {
  margin: 10px 15px;}

@media (max-width: 959px) and (min-width: 768px){
#rt-utility .gf-menu.l1 > li > .item {
  font-size: 13px !important;
  color: #fff !important;
  padding: 0 15px !important;
}}

.box1 {
  border: 0px solid #7e7e7e !important;
    margin-top: 30px !important;
}
@media only screen and (max-width: 1199px) and (min-width: 960px){
.box1 {
  border: 0px solid #7e7e7e !important;
    margin-top: 10px !important;
  }
.gf-menu.l1 > li > .item {
    
  font-size: 13px !important;}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
  .box1 {
  border: 0px solid #7e7e7e !important;
    margin-top: 0px !important;
  }}
.gf-menu.l1 > li {
  margin-right: 5px !important;}
@media (max-width: 959px) and (min-width: 768px){
 #rt-header p {
  margin: 0 0 9px 0;
}
body.layout-mode-responsive .gf-menu.l1 > li.parent > .item {
  padding-right: 0px;
  }
.gf-menu.l1 > li > .item {
  font-size: 10px !important;}
  body.layout-mode-responsive .gf-menu.l1 > li.parent > .item:after {display:none}}
#rt-copyright .gf-menu.l1 > li.active > .item {
  color: #fff;
}
#rt-copyright .gf-menu.l1 > li > .item { color: #fff;
}

#rt-copyright .gf-menu li.parent > .item:after {display: none;}

#rt-showcase .rt-block {
  padding: 0px;margin:0px}
#rt-showcase {
  background-color: none !important;}
body .rt-block {
  margin: 5px 10px;
}

.btn-danger {
  color: #fff!important;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25)!important;
  background-color: #7E7E7E!important;
  background-image: -moz-linear-gradient(top,#7E7E7E,#7E7E7E)!important;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#7E7E7E),to(#7E7E7E))!important;
  background-image: -webkit-linear-gradient(top,#7E7E7E,#7E7E7E)!important;
  background-image: -o-linear-gradient(top,#7E7E7E,#7E7E7E)!important;
  background-image: linear-gradient(to bottom,#7E7E7E,#7E7E7E)!important;
  background-repeat: repeat-x!important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0)!important;
  border-color: #7E7E7E #7E7E7E #7E7E7E!important;
  border-color: #7E7E7E!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!important;
}